<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType Soft">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.RootReason">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.RootReason.Companion com.intellij.diagnostic.hprof.navigator.RootReason createJavaFrameReason(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType Weak">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator.RootObject">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator it.unimi.dsi.fastutil.longs.LongList getReferencesCopy()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator int getSoftWeakReferenceIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFilesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.RootReason boolean getJavaFrame()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType Strong">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator.NavigationException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator int getExtraData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator java.lang.String getStringInstanceFieldValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles it.unimi.dsi.fastutil.longs.LongArrayList getReferencesCopy()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator void copyReferencesTo(it.unimi.dsi.fastutil.longs.LongList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator.ReferenceResolution kotlin.enums.EnumEntries&lt;com.intellij.diagnostic.hprof.navigator.ObjectNavigator.ReferenceResolution&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator.Companion com.intellij.diagnostic.hprof.navigator.ObjectNavigator createOnAuxiliaryFiles(com.intellij.diagnostic.hprof.parser.HProfEventBasedParser, java.nio.channels.FileChannel, java.nio.channels.FileChannel, com.intellij.diagnostic.hprof.classstore.HProfMetadata, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator long getSoftReferenceId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType kotlin.enums.EnumEntries&lt;com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles.ReferenceType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigator long getWeakReferenceId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagnostic.hprof.navigator.ObjectNavigatorOnAuxFiles ObjectNavigatorOnAuxFiles(it.unimi.dsi.fastutil.longs.Long2ObjectMap&lt;com.intellij.diagnostic.hprof.navigator.RootReason&gt;, java.nio.ByteBuffer, java.nio.ByteBuffer, com.intellij.diagnostic.hprof.classstore.ClassStore, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
